{% extends 'base.html.twig' %}
{% form_theme modifPassForm "bootstrap_4_layout.html.twig" %}
{% block title %}{{title}}{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>Ici on gère la {{ title }} !!</h2>
{% endblock %}

{% block main %}
    {{ form_start(modifPassForm) }}
    {{ form_widget(modifPassForm) }}
    <button type="submit" class="btn btn-primary">{{ nomBouton }}</button>
    {{ form_end(modifPassForm) }}

{% endblock %}
